<?xml version="1.0" encoding="utf-8"?>
<!-- Date: 2015-07-29 19:35:47 +0000->
<!-- Language Norwegian-->

<dict>

<key>GENERIC_INSTALLING_inf</key>
<string>Installerer …</string>

<key>NOT_INSTALLED2_info</key>
<string>SanDisk Sync lar deg enkelt laste opp filer fra din datamaskin til din nye personlige nettsky. Og den lar deg automatisk holde filene dine synkronisert på tvers av dine datamaskiner.</string>

<key>PLEASE_ENTER_YOUR_PASSWORD_MAC_info</key>
<string>Tast inn passordet ditt for å fortsette å installere %1$@.</string>

<key>UNINSTALLING_COMPLTETE_inf</key>
<string>Det er synd at du forlater oss. Kom tilbake når som helst.\n\n%1$@ Ikke bekymre deg – ingen av filene eller mappene dine slettes under avinstalleringen. Vi lar dem være trygt hvor de er.</string>

<key>PLEASE_ENTER_YOUR_PASSWORD_UNINSTALL_MAC_info</key>
<string>Tast inn passordet ditt for å fortsette å avinstallere %1$@.</string>

<key>MULTI_USER_UNINSTALL_WARNING_inf</key>
<string>Logg ut eventuelle andre brukere før du avinstallerer SanDisk Sync.</string>

<key>MULTI_USER_UPDATE_WARNING_inf</key>
<string>Logg ut eventuelle andre brukere før du oppdaterer SanDisk Sync.</string>

<key>UNINSTALLING_COMPLETE_ACCESS_inf</key>
<string>Det er synd at du må gå. Ikke bekymre deg, ingen av filene som er lastet opp med SanDisk Access slettes under avinstalleringen. Vi lar dem være trygt hvor de er.</string>

<key>UNINSTALLING_COMPLETE_WITH_LINK_inf</key>
<string>Det er synd at du må gå. Du kan installere %1$@ på nytt når som helst %2$@. Ikke bekymre deg, ingen av filene som er lastet opp med SanDisk Access slettes under avinstalleringen. Vi lar dem være trygt hvor de er.</string>

<key>UNINSTALLING_COMPLETE_WITH_LINK_HERE_inf</key>
<string>her</string>

<key>WELCOME_DESCRIPTION</key>
<string>Last opp filer med én gang. Når du har installert SanDisk Access, kan du umiddelbart laste opp filer til lagringsstasjonen din. SanDisk Access gir ettklikkstilgang til status for SanDisk-lagringsstasjonen, konfigurering og filopplasting.</string>

<key>INSTALLING_WDACCESS</key>
<string>Installerer SanDisk Access ...</string>

<key>UP_TO_DATE_INSTALLED_GENERIC_info</key>
<string>Den installerte versjonen av %1$@, v%2$@, er oppdatert.</string>

<key>EXIT_INSTALL_DESC</key>
<string>Er du sikker på at du vil avslutte SanDisk Access?</string>

<key>DNT_WD_ACCESS_inf</key>
<string>SanDisk Access</string>

<key>EXIT_INSTALL</key>
<string>Avslutt SanDisk Access</string>

<key>ALL_RIGHTS_RESERVED</key>
<string>Med enerett.</string>

<key>VERSION</key>
<string>Versjon</string>

<key>QUIT_WD_ACCESS</key>
<string>Avslutt SanDisk Access</string>

<key>HIDE_WD_ACCESS</key>
<string>Skjul SanDisk Access</string>

<key>ABOUT_WD_ACCESS</key>
<string>Om SanDisk Access</string>

<key>SUCCESSFULLY_UNINSTALLED_inf</key>
<string>Du avinstallerte %1$@.</string>

<key>ARE_YOU_SURE_inf</key>
<string>Er du sikker på at du vil avinstallere %1$@?</string>

<key>UNINSTALLING_SOFTWARE_inf</key>
<string>Avinstallere  programvare</string>

<key>WANT_TO_EXIT_inf</key>
<string>Er du sikker på at du vil avslutte installasjonen av %1$@?</string>

<key>DRIVE_UTILITIES_WELCOME_inf</key>
<string>%1$@ er et administrasjonsverktøy som lar deg konfigurere, administrere og diagnostisere SanDisk-harddisken.</string>

<key>SECURITY_WELCOME_inf</key>
<string>%1$@ lar deg legge til passordbeskyttelse og kryptering for filene på SanDisk-harddisken.</string>

<key>GENERIC_INSTALL_COMPLETE_MAC_inf</key>
<string>%1$@ er installert. Du får tilgang til den fra programvaremappen.</string>

<key>GENERIC_INSTALL_COMPLETE_hdr</key>
<string>%1$@-installeringen er fullført!</string>

<key>FINISH2_btn</key>
<string>Fullfør</string>

<key>YES</key>
<string>Ja</string>

<key>NO</key>
<string>Nei</string>

<key>HEADING_INSTALL_PLUGIN_info</key>
<string>Velkommen til %1$@</string>

<key>HEADING_UPDATE_PLUGIN_info</key>
<string>Oppdater %1$@</string>

<key>CURRENTLY_INSTALLED_PLUGIN_OLDER_info</key>
<string>En eldre versjon av %1$@, v%2$@, er for øyeblikket installert.</string>

<key>CURRENTLY_INSTALLED_PLUGIN_NEWER_info</key>
<string>En nyere versjon av %1$@, v%2$@, er allerede installert</string>

<key>HEADING_UNINSTALL_PLUGIN_info</key>
<string>Avinstaller %1$@</string>

<key>IS_UNINSTALLING_PLUGIN_inf</key>
<string>%1$@ avinstalleres …</string>

<key>UNINSTALLING_PLUGIN_hdr</key>
<string>Avinstallerer %1$@</string>

<key>IS_UPDATING_STATUS_PLUGIN_inf</key>
<string>Oppdaterer %1$@ …</string>

<key>UPDATING_PLUGIN_hdr</key>
<string>Oppdaterer %1$@</string>

<key>INSTALLING_PLUGIN_hdr</key>
<string>Installerer %1$@</string>

<key>IS_INSTALLING_STATUS_PLUGIN_inf</key>
<string>Status: Installerer %1$@ …</string>

<key>READY_TO_INSTALL_PLUGIN_info</key>
<string>%1$@ v%2$@ er klar til å installeres</string>

<key>HEADING_REINSTALL_PLUGIN_info</key>
<string>Reinstaller %1$@</string>

<key>UNINSTALLING_COMPLETE_PLUGIN_inf</key>
<string>%1$@ har blitt avinstallert.</string>

<key>ABOUT_PLUGIN_INSTALLER_mnu</key>
<string>Om %1$@ Installer</string>

<key>HIDE_PLUGIN_INSTALLER_mnu</key>
<string>Skjul %1$@ Installer</string>

<key>QUIT_PLUGIN_INSTALLER_mnu</key>
<string>Avslutt %1$@ Installer</string>

<key>MAIN_MAC_PLUGIN_win</key>
<string>%1$@ Installer</string>

<key>SMJOBBLESS_FAILURE_inf</key>
<string>Installeringen ble ikke fullført.</string>

<key>IS_INSTALLING_inf</key>
<string>Bare len deg tilbake mens vi setter ting opp.</string>

<key>UNINSTALLING_WAS_CANCELLED_inf</key>
<string>Avinstallering ble avbrutt.</string>

<key>I_ACCEPT_ckb</key>
<string>Jeg har lest og godtar lisensavtalen for sluttbrukere samt SanDisks personvernerklæring</string>

<key>UNINSTALLING_COMPLTETE_NOTE_inf</key>
<string>Merk:</string>

<key>OK_btn</key>
<string>OK</string>

<key>CLOSE_btn</key>
<string>Lukk</string>

<key>ABOUT_WD_SYNC_INSTALLER_mnu</key>
<string>Om SanDisk Sync Installer</string>

<key>HIDE_WD_SYNC_INSTALLER_mnu</key>
<string>Skjul SanDisk Sync Installer</string>

<key>QUIT_WD_SYNC_INSTALLER_mnu</key>
<string>Avslutt SanDisk Sync Installer</string>

<key>EULA_btn</key>
<string>Lisensavtale for sluttbrukere</string>

<key>HYPERLINK_PRIVACY_btn</key>
<string>Personvernerklæring</string>

<key>EULA_HTML_inf</key>
<string>EULA.html</string>

<key>MAIN_MAC_win</key>
<string>SanDisk Sync Installer</string>

<key>MAIN_WIN_win</key>
<string>SanDisk Sync-installasjon</string>

<key>CANCEL_btn</key>
<string>Avbryt</string>

<key>NEXT_btn</key>
<string>Neste</string>

<key>QUIT_btn</key>
<string>Avslutt</string>

<key>INSTALLING_hdr</key>
<string>Installerer SanDisk Sync</string>

<key>UNINSTALLING_hdr</key>
<string>Avinstallerer SanDisk Sync</string>

<key>INSTALL_STATUS_lbl</key>
<string>Status</string>

<key>INSTALL_btn</key>
<string>Installer</string>

<key>UPDATE_btn</key>
<string>Oppdatering</string>

<key>UNINSTALL_btn</key>
<string>Avinstaller</string>

<key>REINSTALL_btn</key>
<string>Reinstaller</string>

<key>INSTALLATION_COMPLETE_info</key>
<string>Installasjonen er ferdig</string>

<key>CONFIGURE_TO_AUTOLAUNCH_btn</key>
<string>Konfigurer til Autolaunch</string>

<key>MAIN_HEADING_WECOME_info</key>
<string>Velkommen</string>

<key>HEADING_INSTALL_info</key>
<string>Velkommen til SanDisk Sync</string>

<key>HEADING_INSTALL_TM_info</key>
<string>Velkommen til SanDisk Sync™</string>

<key>HEADING_UNINSTALL_info</key>
<string>Avinstaller SanDisk Sync</string>

<key>HEADING_REINSTALL_info</key>
<string>Reinstaller SanDisk Sync</string>

<key>HEADING_UPDATE_info</key>
<string>Oppdater SanDisk Sync</string>

<key>ALREADY_INSTALLED_info</key>
<string>En nyere versjon av SanDisk Sync, v%1$@, er allerede installert</string>

<key>READY_TO_INSTALL_info</key>
<string>SanDisk Sync v%1$@ er klar til å installeres</string>

<key>ACCEPT_btn</key>
<string>Aksepter</string>

<key>DECLINE_btn</key>
<string>Avslå</string>

<key>CURRENTLY_INSTALLED_info</key>
<string>En eldre versjon av SanDisk Sync, v%1$@, er for øyeblikket installert.</string>

<key>UP_TO_DATE_INSTALLED_info</key>
<string>Den installerte versjonen av SanDisk Sync, v%1$@, er oppdatert.</string>

<key>UNINSTALL_WAS_CANCELLED_info</key>
<string>Avinstallering avbrutt, og SanDisk Sync er nå i en ukjent tilstand</string>

<key>INSTALL_WAS_CANCELLED_info</key>
<string>Installasjon avbrutt</string>

<key>LICENSE_hdr</key>
<string>Lisensavtale for sluttbrukere</string>

<key>DOWNLOAD_inf</key>
<string>Nedlasting av SanDisk-programvare</string>

<key>DOWNLOADING_inf</key>
<string>Laster ned …</string>

<key>UNINSTALLWDQUICKVIEW_btn</key>
<string>Avinstaller SanDisk Quick View</string>

<key>UNINSTALLING_COMPLETE_hdr</key>
<string>Avinstalleringen er ferdig</string>

<key>UNINSTALLING_COMPLETE_inf</key>
<string>SanDisk Sync har blitt avinstallert.</string>

<key>IS_UNINSTALLING_inf</key>
<string>SanDisk Sync avinstalleres …</string>

<key>IS_INSTALLING_hdr</key>
<string>SanDisk Sync-installasjon</string>

<key>IS_INSTALLING_STATUS_inf</key>
<string>Status: Installerer SanDisk Sync …</string>

<key>IS_UNINSTALLING_STATUS_inf</key>
<string>Status: Avinstallerer SanDisk Sync …</string>

<key>IS_INSTALLING_STATUS_COMPLETE_inf</key>
<string>Status: Ferdig!</string>

<key>FINISH_btn</key>
<string>Neste</string>

<key>CONGRATULATIONS_inf</key>
<string>Installasjonen er ferdig.</string>

<key>I_HAVE_READ_EULA_cbx</key>
<string>Jeg har lest og godtar lisensavtalen for brukere</string>

<key>UPDATE_COMPLETE_info</key>
<string>Oppdatering fullført</string>

<key>IS_UPDATING_STATUS_inf</key>
<string>Oppdaterer SanDisk Sync …</string>

<key>UPDATING_hdr</key>
<string>Oppdaterer SanDisk Sync</string>

</dict>
